#ifndef __TSL_DATA_LOAD__
#define __TSL_DATA_LOAD__

extern char* kk_load_json(const char *tslFile);
extern int kk_get_tsl_by_productKey(const char* key, char* name);
extern int kk_set_tsl_by_productKey(const char* key,const char* name);

#endif
